Project

General

Profile

« Previous | Next » 

Revision 1d3eb7c0

Added by Jan Büren over 3 years ago

Dokumentation aktualisiert.

Nein, Postgres 8.4 wird NICHT mehr unterstützt.
Auch nicht für Downgrade-Meister aus Zürich.
Nein.
Nein.
Nein. ;-)

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences